/* Cisco Sans wiring.
   Raw font files are not redistributed in this package. If your organisation is licensed to use the uploaded Cisco Sans files, place the .woff2 files in assets/fonts/. */
@font-face {
  font-family: 'CiscoSans';
  src: url('../fonts/CiscoSans.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'CiscoSans';
  src: url('../fonts/CiscoSans-Bold.woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'CiscoSans';
  src: url('../fonts/CiscoSans-Oblique.woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
